.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.036000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.638000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-4.538419px;}
.lsd{letter-spacing:-3.906000px;}
.ls11{letter-spacing:-3.654000px;}
.ls1c{letter-spacing:-2.560000px;}
.ls12{letter-spacing:-2.394000px;}
.ls8{letter-spacing:-1.722000px;}
.lsf{letter-spacing:-1.092000px;}
.ls2{letter-spacing:-0.924000px;}
.ls9{letter-spacing:-0.798000px;}
.ls29{letter-spacing:-0.714000px;}
.ls22{letter-spacing:-0.588000px;}
.ls1e{letter-spacing:-0.546000px;}
.ls1{letter-spacing:-0.378000px;}
.ls23{letter-spacing:-0.336000px;}
.lsb{letter-spacing:-0.294000px;}
.lsa{letter-spacing:-0.210000px;}
.lse{letter-spacing:-0.168000px;}
.lsc{letter-spacing:-0.126000px;}
.ls14{letter-spacing:-0.084000px;}
.ls5{letter-spacing:-0.048000px;}
.ls27{letter-spacing:-0.020295px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.042000px;}
.ls15{letter-spacing:0.046310px;}
.ls10{letter-spacing:0.126000px;}
.ls7{letter-spacing:0.168000px;}
.ls20{letter-spacing:0.210000px;}
.ls4{letter-spacing:0.240000px;}
.ls19{letter-spacing:0.252000px;}
.ls1a{letter-spacing:0.294000px;}
.ls2a{letter-spacing:0.336000px;}
.ls21{letter-spacing:0.378000px;}
.ls1b{letter-spacing:0.420000px;}
.ls24{letter-spacing:0.462000px;}
.ls2b{letter-spacing:0.720000px;}
.ls25{letter-spacing:0.798000px;}
.ls2c{letter-spacing:0.800000px;}
.ls18{letter-spacing:0.840000px;}
.ls6{letter-spacing:0.912000px;}
.ls1d{letter-spacing:1.092000px;}
.ls26{letter-spacing:1.176000px;}
.ls1f{letter-spacing:1.600000px;}
.ls16{letter-spacing:1.713485px;}
.ls28{letter-spacing:10.864000px;}
.ls3{letter-spacing:17.340739px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-17.340739px;}
.ws2a{word-spacing:-10.864000px;}
.ws2d{word-spacing:-8.652000px;}
.ws16{word-spacing:-1.713485px;}
.ws23{word-spacing:-1.092000px;}
.ws2e{word-spacing:-1.008000px;}
.ws1f{word-spacing:-0.800000px;}
.ws28{word-spacing:-0.756000px;}
.ws1c{word-spacing:-0.672000px;}
.ws26{word-spacing:-0.462000px;}
.ws18{word-spacing:-0.420000px;}
.ws21{word-spacing:-0.378000px;}
.ws2c{word-spacing:-0.336000px;}
.ws1a{word-spacing:-0.294000px;}
.ws19{word-spacing:-0.252000px;}
.ws1e{word-spacing:-0.240000px;}
.ws20{word-spacing:-0.210000px;}
.ws6{word-spacing:-0.192000px;}
.ws7{word-spacing:-0.168000px;}
.ws10{word-spacing:-0.126000px;}
.ws15{word-spacing:-0.046310px;}
.ws13{word-spacing:-0.042000px;}
.ws0{word-spacing:0.000000px;}
.ws29{word-spacing:0.020295px;}
.ws5{word-spacing:0.048000px;}
.ws14{word-spacing:0.084000px;}
.wsc{word-spacing:0.126000px;}
.wse{word-spacing:0.168000px;}
.wsa{word-spacing:0.210000px;}
.wsb{word-spacing:0.294000px;}
.ws25{word-spacing:0.336000px;}
.ws1{word-spacing:0.378000px;}
.ws22{word-spacing:0.420000px;}
.ws1d{word-spacing:0.546000px;}
.ws4{word-spacing:0.560000px;}
.ws24{word-spacing:0.588000px;}
.ws2b{word-spacing:0.714000px;}
.ws9{word-spacing:0.798000px;}
.ws2{word-spacing:0.924000px;}
.wsf{word-spacing:1.092000px;}
.ws27{word-spacing:1.344000px;}
.ws8{word-spacing:1.722000px;}
.ws12{word-spacing:2.394000px;}
.ws1b{word-spacing:3.360000px;}
.ws11{word-spacing:3.654000px;}
.wsd{word-spacing:3.906000px;}
.ws17{word-spacing:4.538419px;}
._c{margin-left:-5.626400px;}
._5{margin-left:-3.309000px;}
._3{margin-left:-1.453200px;}
._1{width:1.272600px;}
._4{width:2.398800px;}
._8{width:3.906000px;}
._d{width:5.241600px;}
._a{width:15.976800px;}
._b{width:19.139400px;}
._0{width:32.424000px;}
._2{width:34.608000px;}
._7{width:36.666000px;}
._6{width:38.837400px;}
._9{width:40.530000px;}
._e{width:47.197400px;}
._15{width:63.890400px;}
._10{width:406.341600px;}
._13{width:408.177000px;}
._14{width:413.397600px;}
._f{width:424.376400px;}
._12{width:484.948800px;}
._11{width:578.676000px;}
.fc6{color:rgb(12,26,23);}
.fc0{color:rgb(35,31,32);}
.fc5{color:rgb(5,6,6);}
.fc1{color:rgb(5,6,6);}
.fc4{color:rgb(16,15,13);}
.fc2{color:rgb(22,18,16);}
.fc3{color:rgb(255,255,255);}
.fsa{font-size:10.147600px;}
.fsd{font-size:24.000000px;}
.fsc{font-size:26.673600px;}
.fs2{font-size:38.620800px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:42.000000px;}
.fs6{font-size:46.076400px;}
.fs4{font-size:46.310400px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs9{font-size:55.961600px;}
.fsb{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs7{font-size:104.000000px;}
.y47{bottom:13.992402px;}
.y0{bottom:23.286677px;}
.y2{bottom:43.752615px;}
.y3e{bottom:50.207505px;}
.y9{bottom:69.818248px;}
.y8{bottom:70.019826px;}
.yf5{bottom:80.390588px;}
.yde{bottom:90.352147px;}
.y3d{bottom:92.349180px;}
.y2b{bottom:93.733693px;}
.ydf{bottom:96.997682px;}
.y2a{bottom:109.787047px;}
.y2f{bottom:125.821128px;}
.y29{bottom:125.840400px;}
.y2e{bottom:141.880906px;}
.y28{bottom:141.893753px;}
.y27{bottom:157.947107px;}
.y2d{bottom:157.980832px;}
.y26{bottom:174.000460px;}
.y2c{bottom:174.034186px;}
.yee{bottom:193.674490px;}
.y35{bottom:201.948970px;}
.yed{bottom:209.727844px;}
.y7{bottom:212.650723px;}
.yec{bottom:232.205911px;}
.yeb{bottom:248.259265px;}
.ya5{bottom:251.846858px;}
.yea{bottom:264.312618px;}
.ya4{bottom:267.900212px;}
.ye9{bottom:280.365971px;}
.ye7{bottom:280.387652px;}
.ye8{bottom:281.304665px;}
.ya3{bottom:283.953565px;}
.ye6{bottom:296.441006px;}
.ya2{bottom:300.006918px;}
.yf4{bottom:306.152192px;}
.y61{bottom:308.900502px;}
.ye5{bottom:312.494359px;}
.y22{bottom:314.903647px;}
.ya1{bottom:316.060272px;}
.y24{bottom:316.236287px;}
.y23{bottom:316.242369px;}
.y25{bottom:317.258922px;}
.y6{bottom:319.314786px;}
.yf3{bottom:322.205546px;}
.y60{bottom:324.953855px;}
.ya0{bottom:332.113625px;}
.yf2{bottom:338.258899px;}
.y5{bottom:339.921086px;}
.y5f{bottom:341.007209px;}
.ye4{bottom:344.617928px;}
.y9f{bottom:348.166979px;}
.yf1{bottom:354.312252px;}
.y4{bottom:360.527386px;}
.ye3{bottom:360.671282px;}
.yf0{bottom:370.365606px;}
.ye2{bottom:376.724635px;}
.ye1{bottom:377.853959px;}
.y9e{bottom:379.025841px;}
.y3{bottom:381.133687px;}
.yef{bottom:390.977688px;}
.ye0{bottom:392.784413px;}
.y9d{bottom:395.079194px;}
.y9c{bottom:411.132548px;}
.yc{bottom:415.745879px;}
.y9b{bottom:427.185901px;}
.y9a{bottom:443.239254px;}
.ycd{bottom:459.253743px;}
.y99{bottom:459.292608px;}
.yb2{bottom:462.322767px;}
.y34{bottom:466.846485px;}
.ybf{bottom:468.814932px;}
.ycc{bottom:475.307097px;}
.y98{bottom:475.345961px;}
.yb1{bottom:478.376120px;}
.ybe{bottom:484.868285px;}
.y3b{bottom:487.471254px;}
.ycb{bottom:491.360450px;}
.y97{bottom:491.399315px;}
.yb0{bottom:494.429473px;}
.ybd{bottom:500.921638px;}
.yca{bottom:507.413803px;}
.y96{bottom:507.452668px;}
.yaf{bottom:510.482827px;}
.y21{bottom:511.779333px;}
.ybc{bottom:523.399706px;}
.yc9{bottom:523.467157px;}
.y95{bottom:523.506021px;}
.yae{bottom:526.536180px;}
.y20{bottom:532.385633px;}
.y5e{bottom:536.008719px;}
.y5c{bottom:536.014018px;}
.ybb{bottom:539.453059px;}
.yc8{bottom:539.520510px;}
.y94{bottom:539.559375px;}
.y1f{bottom:548.438986px;}
.yad{bottom:549.014248px;}
.y5d{bottom:552.062072px;}
.y5b{bottom:552.067372px;}
.yba{bottom:555.506412px;}
.yc7{bottom:555.573864px;}
.y93{bottom:555.612728px;}
.y1e{bottom:564.492340px;}
.yac{bottom:565.067601px;}
.yc6{bottom:571.627217px;}
.y92{bottom:571.666082px;}
.y5a{bottom:573.820340px;}
.yb9{bottom:577.984480px;}
.yab{bottom:581.120954px;}
.y1d{bottom:585.098640px;}
.yc5{bottom:587.680570px;}
.y91{bottom:587.719435px;}
.y59{bottom:589.873694px;}
.yb8{bottom:594.037833px;}
.yaa{bottom:603.599022px;}
.yc4{bottom:603.733924px;}
.y90{bottom:603.772788px;}
.y1c{bottom:605.704940px;}
.y3c{bottom:606.589513px;}
.yb7{bottom:610.091187px;}
.ya9{bottom:619.652375px;}
.yc3{bottom:619.787277px;}
.yb6{bottom:626.144540px;}
.y1b{bottom:626.311241px;}
.y8f{bottom:634.631651px;}
.ya8{bottom:635.705728px;}
.yc2{bottom:635.840631px;}
.yb5{bottom:642.197893px;}
.y1a{bottom:648.789308px;}
.y8e{bottom:650.685004px;}
.ya7{bottom:651.759082px;}
.yc1{bottom:651.893984px;}
.yb4{bottom:658.251247px;}
.y8d{bottom:666.738357px;}
.y19{bottom:669.395608px;}
.ya6{bottom:674.237149px;}
.yb3{bottom:674.304600px;}
.yc0{bottom:674.372051px;}
.y87{bottom:682.757985px;}
.y8c{bottom:682.791711px;}
.y58{bottom:685.620159px;}
.y33{bottom:686.608872px;}
.y18{bottom:690.001908px;}
.y86{bottom:698.811339px;}
.y8b{bottom:698.845064px;}
.y57{bottom:701.673512px;}
.y36{bottom:708.924662px;}
.y17{bottom:710.608209px;}
.y85{bottom:714.864692px;}
.y8a{bottom:714.898418px;}
.y56{bottom:717.726866px;}
.y84{bottom:730.918045px;}
.y89{bottom:730.951771px;}
.y16{bottom:731.214509px;}
.y55{bottom:733.780219px;}
.y32{bottom:737.445272px;}
.y83{bottom:746.971399px;}
.y88{bottom:747.005124px;}
.y54{bottom:749.833572px;}
.y15{bottom:751.820809px;}
.y38{bottom:751.952794px;}
.y53{bottom:765.886926px;}
.y14{bottom:772.427109px;}
.y82{bottom:777.830261px;}
.y3a{bottom:785.415354px;}
.ydd{bottom:787.132566px;}
.y13{bottom:793.033410px;}
.y81{bottom:793.883614px;}
.ydc{bottom:803.192343px;}
.y31{bottom:809.685500px;}
.y80{bottom:809.936968px;}
.y12{bottom:813.639710px;}
.y7f{bottom:825.990321px;}
.y11{bottom:829.693063px;}
.y7e{bottom:842.043675px;}
.y30{bottom:842.114980px;}
.y39{bottom:846.204442px;}
.y10{bottom:850.299364px;}
.ydb{bottom:851.669102px;}
.y37{bottom:853.570098px;}
.y52{bottom:857.946387px;}
.y7d{bottom:858.097028px;}
.yda{bottom:867.722455px;}
.yf{bottom:870.905664px;}
.y51{bottom:873.999741px;}
.y7c{bottom:874.150381px;}
.yd9{bottom:883.775809px;}
.ye{bottom:886.959017px;}
.y50{bottom:890.053094px;}
.y7b{bottom:890.203735px;}
.y7a{bottom:906.257088px;}
.yd{bottom:909.437085px;}
.y79{bottom:922.310442px;}
.y78{bottom:938.363795px;}
.y4d{bottom:940.407883px;}
.yd8{bottom:942.216375px;}
.yb{bottom:944.049438px;}
.y77{bottom:954.417148px;}
.y4c{bottom:956.461237px;}
.y4b{bottom:972.514590px;}
.y73{bottom:985.259148px;}
.y4a{bottom:988.567944px;}
.y4f{bottom:988.601669px;}
.ya{bottom:989.041868px;}
.y72{bottom:1001.312501px;}
.y76{bottom:1001.329364px;}
.y49{bottom:1004.621297px;}
.y4e{bottom:1004.655023px;}
.y71{bottom:1017.365854px;}
.y75{bottom:1017.382717px;}
.yd7{bottom:1018.866480px;}
.y70{bottom:1033.419208px;}
.y74{bottom:1033.436071px;}
.y48{bottom:1047.995383px;}
.yd6{bottom:1049.742366px;}
.y41{bottom:1053.772085px;}
.yd5{bottom:1065.795719px;}
.y6d{bottom:1069.572979px;}
.yd4{bottom:1081.849072px;}
.y6c{bottom:1085.626332px;}
.y6f{bottom:1085.643195px;}
.yd3{bottom:1097.902426px;}
.y6b{bottom:1101.679685px;}
.y6e{bottom:1101.696548px;}
.yd2{bottom:1128.778151px;}
.y6a{bottom:1132.538547px;}
.y45{bottom:1138.744367px;}
.yd1{bottom:1144.831504px;}
.y46{bottom:1147.257494px;}
.y69{bottom:1148.591901px;}
.y44{bottom:1154.797720px;}
.yd0{bottom:1160.884857px;}
.y68{bottom:1164.645254px;}
.y43{bottom:1170.851073px;}
.ycf{bottom:1176.938211px;}
.y67{bottom:1180.698608px;}
.y42{bottom:1186.904427px;}
.y66{bottom:1196.751961px;}
.yce{bottom:1200.561661px;}
.y65{bottom:1230.595533px;}
.y40{bottom:1232.521421px;}
.y63{bottom:1236.475660px;}
.yf6{bottom:1246.175444px;}
.y3f{bottom:1277.492010px;}
.y64{bottom:1284.718910px;}
.y62{bottom:1284.719070px;}
.y1{bottom:1312.697129px;}
.h13{height:8.463098px;}
.h15{height:18.938256px;}
.h16{height:19.848000px;}
.h6{height:28.115942px;}
.ha{height:28.840000px;}
.h8{height:29.407104px;}
.h9{height:29.820000px;}
.hb{height:33.543619px;}
.h3{height:34.734000px;}
.h4{height:35.028000px;}
.h11{height:39.732736px;}
.h7{height:40.032000px;}
.hf{height:43.368000px;}
.h10{height:43.762893px;}
.h14{height:46.704000px;}
.h2{height:66.720000px;}
.h5{height:85.524738px;}
.he{height:86.008000px;}
.hd{height:86.736000px;}
.hc{height:455.236872px;}
.h12{height:1302.447940px;}
.h1{height:1317.704729px;}
.h0{height:1352.056592px;}
.w4{width:98.721057px;}
.w2{width:173.635100px;}
.w3{width:412.341206px;}
.w5{width:883.287752px;}
.w1{width:884.090741px;}
.w0{width:956.000000px;}
.x14{left:-0.000482px;}
.x5{left:11.536380px;}
.x1a{left:27.301621px;}
.x18{left:32.568425px;}
.x1e{left:36.587545px;}
.x28{left:42.072441px;}
.x0{left:44.967376px;}
.x1f{left:54.628457px;}
.x2a{left:55.697395px;}
.x29{left:72.837996px;}
.x2b{left:86.462790px;}
.x16{left:104.873237px;}
.x6{left:110.604446px;}
.xf{left:132.936413px;}
.x13{left:135.230070px;}
.xe{left:141.045315px;}
.x15{left:149.644041px;}
.x7{left:155.308348px;}
.x26{left:158.092608px;}
.xa{left:160.296177px;}
.x9{left:257.167623px;}
.xb{left:292.640780px;}
.x1c{left:326.246186px;}
.x22{left:328.533740px;}
.x20{left:349.035491px;}
.x10{left:391.763493px;}
.xc{left:439.119332px;}
.x17{left:467.289735px;}
.x1b{left:479.135105px;}
.x12{left:493.562671px;}
.xd{left:497.344644px;}
.x24{left:500.761522px;}
.x11{left:526.140146px;}
.x19{left:569.047214px;}
.x25{left:596.529989px;}
.x1d{left:620.625598px;}
.x23{left:629.921960px;}
.x21{left:643.425663px;}
.x3{left:647.955002px;}
.x8{left:679.825791px;}
.x27{left:693.499246px;}
.x4{left:701.502315px;}
.x2c{left:757.188147px;}
.x1{left:892.294397px;}
.x2{left:920.034771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-3.767939pt;}
.lsd{letter-spacing:-3.242884pt;}
.ls11{letter-spacing:-3.033666pt;}
.ls1c{letter-spacing:-2.125393pt;}
.ls12{letter-spacing:-1.987574pt;}
.ls8{letter-spacing:-1.429659pt;}
.lsf{letter-spacing:-0.906613pt;}
.ls2{letter-spacing:-0.767134pt;}
.ls9{letter-spacing:-0.662525pt;}
.ls29{letter-spacing:-0.592785pt;}
.ls22{letter-spacing:-0.488176pt;}
.ls1e{letter-spacing:-0.453306pt;}
.ls1{letter-spacing:-0.313828pt;}
.ls23{letter-spacing:-0.278958pt;}
.lsb{letter-spacing:-0.244088pt;}
.lsa{letter-spacing:-0.174349pt;}
.lse{letter-spacing:-0.139479pt;}
.lsc{letter-spacing:-0.104609pt;}
.ls14{letter-spacing:-0.069739pt;}
.ls5{letter-spacing:-0.039851pt;}
.ls27{letter-spacing:-0.016850pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.034870pt;}
.ls15{letter-spacing:0.038448pt;}
.ls10{letter-spacing:0.104609pt;}
.ls7{letter-spacing:0.139479pt;}
.ls20{letter-spacing:0.174349pt;}
.ls4{letter-spacing:0.199256pt;}
.ls19{letter-spacing:0.209218pt;}
.ls1a{letter-spacing:0.244088pt;}
.ls2a{letter-spacing:0.278958pt;}
.ls21{letter-spacing:0.313828pt;}
.ls1b{letter-spacing:0.348697pt;}
.ls24{letter-spacing:0.383567pt;}
.ls2b{letter-spacing:0.597767pt;}
.ls25{letter-spacing:0.662525pt;}
.ls2c{letter-spacing:0.664185pt;}
.ls18{letter-spacing:0.697394pt;}
.ls6{letter-spacing:0.757171pt;}
.ls1d{letter-spacing:0.906613pt;}
.ls26{letter-spacing:0.976352pt;}
.ls1f{letter-spacing:1.328370pt;}
.ls16{letter-spacing:1.422589pt;}
.ls28{letter-spacing:9.019635pt;}
.ls3{letter-spacing:14.396828pt;}
.ws3{word-spacing:-14.396828pt;}
.ws2a{word-spacing:-9.019635pt;}
.ws2d{word-spacing:-7.183163pt;}
.ws16{word-spacing:-1.422589pt;}
.ws23{word-spacing:-0.906613pt;}
.ws2e{word-spacing:-0.836873pt;}
.ws1f{word-spacing:-0.664185pt;}
.ws28{word-spacing:-0.627655pt;}
.ws1c{word-spacing:-0.557916pt;}
.ws26{word-spacing:-0.383567pt;}
.ws18{word-spacing:-0.348697pt;}
.ws21{word-spacing:-0.313828pt;}
.ws2c{word-spacing:-0.278958pt;}
.ws1a{word-spacing:-0.244088pt;}
.ws19{word-spacing:-0.209218pt;}
.ws1e{word-spacing:-0.199256pt;}
.ws20{word-spacing:-0.174349pt;}
.ws6{word-spacing:-0.159404pt;}
.ws7{word-spacing:-0.139479pt;}
.ws10{word-spacing:-0.104609pt;}
.ws15{word-spacing:-0.038448pt;}
.ws13{word-spacing:-0.034870pt;}
.ws0{word-spacing:0.000000pt;}
.ws29{word-spacing:0.016850pt;}
.ws5{word-spacing:0.039851pt;}
.ws14{word-spacing:0.069739pt;}
.wsc{word-spacing:0.104609pt;}
.wse{word-spacing:0.139479pt;}
.wsa{word-spacing:0.174349pt;}
.wsb{word-spacing:0.244088pt;}
.ws25{word-spacing:0.278958pt;}
.ws1{word-spacing:0.313828pt;}
.ws22{word-spacing:0.348697pt;}
.ws1d{word-spacing:0.453306pt;}
.ws4{word-spacing:0.464930pt;}
.ws24{word-spacing:0.488176pt;}
.ws2b{word-spacing:0.592785pt;}
.ws9{word-spacing:0.662525pt;}
.ws2{word-spacing:0.767134pt;}
.wsf{word-spacing:0.906613pt;}
.ws27{word-spacing:1.115831pt;}
.ws8{word-spacing:1.429659pt;}
.ws12{word-spacing:1.987574pt;}
.ws1b{word-spacing:2.789578pt;}
.ws11{word-spacing:3.033666pt;}
.wsd{word-spacing:3.242884pt;}
.ws17{word-spacing:3.767939pt;}
._c{margin-left:-4.671215pt;}
._5{margin-left:-2.747236pt;}
._3{margin-left:-1.206492pt;}
._1{width:1.056553pt;}
._4{width:1.991559pt;}
._8{width:3.242884pt;}
._d{width:4.351742pt;}
._a{width:13.264443pt;}
._b{width:15.890133pt;}
._0{width:26.919427pt;}
._2{width:28.732652pt;}
._7{width:30.441269pt;}
._6{width:32.244034pt;}
._9{width:33.649284pt;}
._e{width:39.184769pt;}
._15{width:53.043824pt;}
._10{width:337.357604pt;}
._13{width:338.881411pt;}
._14{width:343.215718pt;}
._f{width:352.330664pt;}
._12{width:402.619779pt;}
._11{width:480.435055pt;}
.fsa{font-size:8.424857pt;}
.fsd{font-size:19.925556pt;}
.fsc{font-size:22.145263pt;}
.fs2{font-size:32.064205pt;}
.fs5{font-size:33.209261pt;}
.fs1{font-size:34.869724pt;}
.fs6{font-size:38.254080pt;}
.fs4{font-size:38.448354pt;}
.fs3{font-size:39.851113pt;}
.fs8{font-size:43.172039pt;}
.fs9{font-size:46.461084pt;}
.fsb{font-size:46.492965pt;}
.fs0{font-size:66.418522pt;}
.fs7{font-size:86.344078pt;}
.y47{bottom:11.616933pt;}
.y0{bottom:19.333333pt;}
.y2{bottom:36.324800pt;}
.y3e{bottom:41.683854pt;}
.y9{bottom:57.965310pt;}
.y8{bottom:58.132667pt;}
.yf5{bottom:66.742800pt;}
.yde{bottom:75.013200pt;}
.y3d{bottom:76.671200pt;}
.y2b{bottom:77.820667pt;}
.ydf{bottom:80.530533pt;}
.y2a{bottom:91.148667pt;}
.y2f{bottom:104.460667pt;}
.y29{bottom:104.476667pt;}
.y2e{bottom:117.794000pt;}
.y28{bottom:117.804667pt;}
.y27{bottom:131.132667pt;}
.y2d{bottom:131.160667pt;}
.y26{bottom:144.460667pt;}
.y2c{bottom:144.488667pt;}
.yee{bottom:160.794667pt;}
.y35{bottom:167.664400pt;}
.yed{bottom:174.122667pt;}
.y7{bottom:176.549333pt;}
.yec{bottom:192.784667pt;}
.yeb{bottom:206.112667pt;}
.ya5{bottom:209.091200pt;}
.yea{bottom:219.440667pt;}
.ya4{bottom:222.419200pt;}
.ye9{bottom:232.768667pt;}
.ye7{bottom:232.786667pt;}
.ye8{bottom:233.548000pt;}
.ya3{bottom:235.747200pt;}
.ye6{bottom:246.114667pt;}
.ya2{bottom:249.075200pt;}
.yf4{bottom:254.177200pt;}
.y61{bottom:256.458933pt;}
.ye5{bottom:259.442667pt;}
.y22{bottom:261.442933pt;}
.ya1{bottom:262.403200pt;}
.y24{bottom:262.549333pt;}
.y23{bottom:262.554383pt;}
.y25{bottom:263.398357pt;}
.y6{bottom:265.105200pt;}
.yf3{bottom:267.505200pt;}
.y60{bottom:269.786933pt;}
.ya0{bottom:275.731200pt;}
.yf2{bottom:280.833200pt;}
.y5{bottom:282.213200pt;}
.y5f{bottom:283.114933pt;}
.ye4{bottom:286.112667pt;}
.y9f{bottom:289.059200pt;}
.yf1{bottom:294.161200pt;}
.y4{bottom:299.321200pt;}
.ye3{bottom:299.440667pt;}
.yf0{bottom:307.489200pt;}
.ye2{bottom:312.768667pt;}
.ye1{bottom:313.706267pt;}
.y9e{bottom:314.679200pt;}
.y3{bottom:316.429200pt;}
.yef{bottom:324.602000pt;}
.ye0{bottom:326.102000pt;}
.y9d{bottom:328.007200pt;}
.y9c{bottom:341.335200pt;}
.yc{bottom:345.165333pt;}
.y9b{bottom:354.663200pt;}
.y9a{bottom:367.991200pt;}
.ycd{bottom:381.286933pt;}
.y99{bottom:381.319200pt;}
.yb2{bottom:383.834933pt;}
.y34{bottom:387.590667pt;}
.ybf{bottom:389.224933pt;}
.ycc{bottom:394.614933pt;}
.y98{bottom:394.647200pt;}
.yb1{bottom:397.162933pt;}
.ybe{bottom:402.552933pt;}
.y3b{bottom:404.714000pt;}
.ycb{bottom:407.942933pt;}
.y97{bottom:407.975200pt;}
.yb0{bottom:410.490933pt;}
.ybd{bottom:415.880933pt;}
.yca{bottom:421.270933pt;}
.y96{bottom:421.303200pt;}
.yaf{bottom:423.818933pt;}
.y21{bottom:424.895333pt;}
.ybc{bottom:434.542933pt;}
.yc9{bottom:434.598933pt;}
.y95{bottom:434.631200pt;}
.yae{bottom:437.146933pt;}
.y20{bottom:442.003333pt;}
.y5e{bottom:445.011333pt;}
.y5c{bottom:445.015733pt;}
.ybb{bottom:447.870933pt;}
.yc8{bottom:447.926933pt;}
.y94{bottom:447.959200pt;}
.y1f{bottom:455.331333pt;}
.yad{bottom:455.808933pt;}
.y5d{bottom:458.339333pt;}
.y5b{bottom:458.343733pt;}
.yba{bottom:461.198933pt;}
.yc7{bottom:461.254933pt;}
.y93{bottom:461.287200pt;}
.y1e{bottom:468.659333pt;}
.yac{bottom:469.136933pt;}
.yc6{bottom:474.582933pt;}
.y92{bottom:474.615200pt;}
.y5a{bottom:476.403733pt;}
.yb9{bottom:479.860933pt;}
.yab{bottom:482.464933pt;}
.y1d{bottom:485.767333pt;}
.yc5{bottom:487.910933pt;}
.y91{bottom:487.943200pt;}
.y59{bottom:489.731733pt;}
.yb8{bottom:493.188933pt;}
.yaa{bottom:501.126933pt;}
.yc4{bottom:501.238933pt;}
.y90{bottom:501.271200pt;}
.y1c{bottom:502.875333pt;}
.y3c{bottom:503.609733pt;}
.yb7{bottom:506.516933pt;}
.ya9{bottom:514.454933pt;}
.yc3{bottom:514.566933pt;}
.yb6{bottom:519.844933pt;}
.y1b{bottom:519.983333pt;}
.y8f{bottom:526.891200pt;}
.ya8{bottom:527.782933pt;}
.yc2{bottom:527.894933pt;}
.yb5{bottom:533.172933pt;}
.y1a{bottom:538.645333pt;}
.y8e{bottom:540.219200pt;}
.ya7{bottom:541.110933pt;}
.yc1{bottom:541.222933pt;}
.yb4{bottom:546.500933pt;}
.y8d{bottom:553.547200pt;}
.y19{bottom:555.753333pt;}
.ya6{bottom:559.772933pt;}
.yb3{bottom:559.828933pt;}
.yc0{bottom:559.884933pt;}
.y87{bottom:566.847200pt;}
.y8c{bottom:566.875200pt;}
.y58{bottom:569.223467pt;}
.y33{bottom:570.044327pt;}
.y18{bottom:572.861333pt;}
.y86{bottom:580.175200pt;}
.y8b{bottom:580.203200pt;}
.y57{bottom:582.551467pt;}
.y36{bottom:588.571600pt;}
.y17{bottom:589.969333pt;}
.y85{bottom:593.503200pt;}
.y8a{bottom:593.531200pt;}
.y56{bottom:595.879467pt;}
.y84{bottom:606.831200pt;}
.y89{bottom:606.859200pt;}
.y16{bottom:607.077333pt;}
.y55{bottom:609.207467pt;}
.y32{bottom:612.250310pt;}
.y83{bottom:620.159200pt;}
.y88{bottom:620.187200pt;}
.y54{bottom:622.535467pt;}
.y15{bottom:624.185333pt;}
.y38{bottom:624.294912pt;}
.y53{bottom:635.863467pt;}
.y14{bottom:641.293333pt;}
.y82{bottom:645.779200pt;}
.y3a{bottom:652.076583pt;}
.ydd{bottom:653.502267pt;}
.y13{bottom:658.401333pt;}
.y81{bottom:659.107200pt;}
.ydc{bottom:666.835600pt;}
.y31{bottom:672.226424pt;}
.y80{bottom:672.435200pt;}
.y12{bottom:675.509333pt;}
.y7f{bottom:685.763200pt;}
.y11{bottom:688.837333pt;}
.y7e{bottom:699.091200pt;}
.y30{bottom:699.150400pt;}
.y39{bottom:702.545600pt;}
.y10{bottom:705.945333pt;}
.ydb{bottom:707.082533pt;}
.y37{bottom:708.660800pt;}
.y52{bottom:712.294133pt;}
.y7d{bottom:712.419200pt;}
.yda{bottom:720.410533pt;}
.yf{bottom:723.053333pt;}
.y51{bottom:725.622133pt;}
.y7c{bottom:725.747200pt;}
.yd9{bottom:733.738533pt;}
.ye{bottom:736.381333pt;}
.y50{bottom:738.950133pt;}
.y7b{bottom:739.075200pt;}
.y7a{bottom:752.403200pt;}
.yd{bottom:755.043333pt;}
.y79{bottom:765.731200pt;}
.y78{bottom:779.059200pt;}
.y4d{bottom:780.756267pt;}
.yd8{bottom:782.257733pt;}
.yb{bottom:783.779600pt;}
.y77{bottom:792.387200pt;}
.y4c{bottom:794.084267pt;}
.y4b{bottom:807.412267pt;}
.y73{bottom:817.993200pt;}
.y4a{bottom:820.740267pt;}
.y4f{bottom:820.768267pt;}
.ya{bottom:821.133733pt;}
.y72{bottom:831.321200pt;}
.y76{bottom:831.335200pt;}
.y49{bottom:834.068267pt;}
.y4e{bottom:834.096267pt;}
.y71{bottom:844.649200pt;}
.y75{bottom:844.663200pt;}
.yd7{bottom:845.895067pt;}
.y70{bottom:857.977200pt;}
.y74{bottom:857.991200pt;}
.y48{bottom:870.078800pt;}
.yd6{bottom:871.529200pt;}
.y41{bottom:874.874800pt;}
.yd5{bottom:884.857200pt;}
.y6d{bottom:887.993200pt;}
.yd4{bottom:898.185200pt;}
.y6c{bottom:901.321200pt;}
.y6f{bottom:901.335200pt;}
.yd3{bottom:911.513200pt;}
.y6b{bottom:914.649200pt;}
.y6e{bottom:914.663200pt;}
.yd2{bottom:937.147200pt;}
.y6a{bottom:940.269200pt;}
.y45{bottom:945.421467pt;}
.yd1{bottom:950.475200pt;}
.y46{bottom:952.489333pt;}
.y69{bottom:953.597200pt;}
.y44{bottom:958.749467pt;}
.yd0{bottom:963.803200pt;}
.y68{bottom:966.925200pt;}
.y43{bottom:972.077467pt;}
.ycf{bottom:977.131200pt;}
.y67{bottom:980.253200pt;}
.y42{bottom:985.405467pt;}
.y66{bottom:993.581200pt;}
.yce{bottom:996.744133pt;}
.y65{bottom:1021.679200pt;}
.y40{bottom:1023.278133pt;}
.y63{bottom:1026.561067pt;}
.yf6{bottom:1034.614133pt;}
.y3f{bottom:1060.614133pt;}
.y64{bottom:1066.614133pt;}
.y62{bottom:1066.614267pt;}
.y1{bottom:1089.842533pt;}
.h13{height:7.026331pt;}
.h15{height:15.723137pt;}
.h16{height:16.478435pt;}
.h6{height:23.342742pt;}
.ha{height:23.943877pt;}
.h8{height:24.414705pt;}
.h9{height:24.757504pt;}
.hb{height:27.848970pt;}
.h3{height:28.837262pt;}
.h4{height:29.081350pt;}
.h11{height:32.987370pt;}
.h7{height:33.235828pt;}
.hf{height:36.005481pt;}
.h10{height:36.333333pt;}
.h14{height:38.775133pt;}
.h2{height:55.393047pt;}
.h5{height:71.005333pt;}
.he{height:71.406553pt;}
.hd{height:72.010961pt;}
.hc{height:377.952000pt;}
.h12{height:1081.333333pt;}
.h1{height:1094.000000pt;}
.h0{height:1122.520000pt;}
.w4{width:81.961333pt;}
.w2{width:144.157333pt;}
.w3{width:342.338667pt;}
.w5{width:733.333333pt;}
.w1{width:734.000000pt;}
.w0{width:793.701333pt;}
.x14{left:-0.000400pt;}
.x5{left:9.577867pt;}
.x1a{left:22.666667pt;}
.x18{left:27.039333pt;}
.x1e{left:30.376133pt;}
.x28{left:34.929867pt;}
.x0{left:37.333333pt;}
.x1f{left:45.354267pt;}
.x2a{left:46.241733pt;}
.x29{left:60.472400pt;}
.x2b{left:71.784133pt;}
.x16{left:87.069067pt;}
.x6{left:91.827297pt;}
.xf{left:110.368000pt;}
.x13{left:112.272267pt;}
.xe{left:117.100267pt;}
.x15{left:124.239200pt;}
.x7{left:128.941886pt;}
.x26{left:131.253467pt;}
.xa{left:133.082939pt;}
.x9{left:213.508667pt;}
.xb{left:242.959600pt;}
.x1c{left:270.859867pt;}
.x22{left:272.759067pt;}
.x20{left:289.780267pt;}
.x10{left:325.254400pt;}
.xc{left:364.570710pt;}
.x17{left:387.958667pt;}
.x1b{left:397.793067pt;}
.x12{left:409.771287pt;}
.xd{left:412.911200pt;}
.x24{left:415.748000pt;}
.x11{left:436.818133pt;}
.x19{left:472.440933pt;}
.x25{left:495.258000pt;}
.x1d{left:515.262933pt;}
.x23{left:522.981067pt;}
.x21{left:534.192267pt;}
.x3{left:537.952667pt;}
.x8{left:564.412800pt;}
.x27{left:575.764933pt;}
.x4{left:582.409333pt;}
.x2c{left:628.641467pt;}
.x1{left:740.810933pt;}
.x2{left:763.841867pt;}
}
